SDL_isinff(3)

NAME
SDL_isinff - Return whether the value is infinity.

SYNOPSIS
#include <SDL3/SDL_stdinc.h>

int SDL_isinff(float x);

FUNCTION PARAMETERS

x   floating point value.

RETURN VALUE
Returns non-zero if the value is infinity, 0 otherwise.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_isinf(3)